﻿body {
    background-color: #ffffff;
    color: #444444;
    font-size: .8em;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}
p {
    font-size: 1em;
}
table {}
tr {}
td {
    font-size: 1em;
}
a {
    outline: 0;
}
a:link, a:visited {
    text-decoration: none;
}
a:hover, a:active {
    text-decoration: underline;
}
fieldset {
    padding-left: 10px;
    padding-bottom: 10px;
}
fieldset table td {
    padding: 3px;
}
legend {
    font: bold 9pt/12pt Arial;
    padding-bottom: 10px;
}
hr {
    color:#DEDFE4;
    height:1px;
    margin:0;
}
input.TextBox {
}
input.Password {
}
a img {
    border: 0;
}
a.Button {
    background-color: #F1EFEF;
    border: 1px solid #C6C6C6;
    color: #444;
    font: bold 9pt/10pt 'trebuchet ms' ,helvetica,sans-serif;
    height: 23px;
    padding: 2px 4px;
    text-decoration: none;
    white-space: nowrap;
}
.Button {
    color: #444444;
    background-color: #F1EFEF;
    border: 1px solid #C6C6C6;
    font: bold 9pt/10pt 'trebuchet ms' ,helvetica,sans-serif;
    height: 23px;
    outline: 0 none;
    padding: 2px 4px;
    text-decoration: none;
    white-space: nowrap;
}
#regAcctTypesLogin {
    width: 120px;
}
.sectionborder-center {
    border-bottom-style: solid;
    border-bottom-width: thin;
    border-bottom-color: #C0C0C0;
}
a.ShoppingCartCheckoutButton {
    background-color: #F1EFEF;
    border: 1px solid #C6C6C6;
    font: bold 9pt/10pt 'trebuchet ms' ,helvetica,sans-serif;
    height: 23px;
    padding: 2px 4px;
    text-decoration: none;
}
input.RequiredField {
    background-color: #F5F5F5;
}
.Width1 {
    width: 100px;
}
.Width2 {
    width: 175px;
}
.Width3 {
    width: 250px;
}
.SectionHeader {
    color: Black;
    font-size: 13px;
    font-weight: bold;
}
.SectionSubHeader {
    font-size: 12px;
    font-weight: normal;
    font-style:normal;
}
.AccountsToolBar {
    float:right;
    margin: 5px;
}
.AccountsToolBar a {
    margin-left: 5px;
    display:inline-block;
}
.FieldLabel {}
.FieldValue {
    text-indent: 20px;
}
table.DataTable {
    width: 100%;
}
tr.DataRow {
    height: 18px;
}
td.DataCell {
    font-size: 11px;
    text-align: left;
}
.ContentSnippet {
    font-family: Tahoma;
    font-size: 10pt;
    margin: 20px;
    text-align: left;
}
#MasterContentWrapperx {
    border-left: 1px solid #DEDFE4;
    border-right: 1px solid #DEDFE4;
}
.SectionHeader {
    font: bold 15px/17px Arial;
}
.SectionTitle {
    font: bold 12px/14px Arial;
}
.CheckoutOptions {}
.CheckoutOptions ul li, .CheckoutOptions ul li a {
    list-style-type: circle;
    font: bold 14px/16px Arial;
}
.NewsListNavigator {}
.NewsGroupNavigatorCell {}
.NewsGroupNavigatorLink {
    font: bold 12px/14px;
}
.NewsNavigatorCell {}
/*myAccount*/
#summary-values {
    float: right;
    margin: 10px;
}
#printArea {
    width: 750px;
}
#invoiceDescription {
    width: 300px;
}
#InvoiceDetailGrid, #StatementDetailGrid {
    margin: 0px;
}
#summary-contents {
    margin: 10px;
    width: 730px;
}
/* Account Data*/
.myAccountDataTable {
    border-collapse: collapse;
    margin: 10px 2px;
    width: 100%;
}
.mOrderDataTable {
    border-collapse: collapse;
    margin: 10px;
    width: 100%;
}
.mInvoiceDataTable {
    border-collapse: collapse;
    width: 100%;
    margin: 5px;
}
.mQuoteDataTable {
    border-collapse: collapse;
    width: 100%;
    margin: 10px;
}
.mJobsDataTable {
    border-collapse: collapse;
    margin: 10px 2px;
    width: 100%;
}
.statementDetailsSeparator {
    width: 30%;
}
.quoteDetailsSeparator {
    width: 30%;
}
.invoiceDetailsSeparator {
    width: 30%;
}
.orderDetailsSeparator {
    width: 30%;
}
.DataCell .FieldLabel {
    padding: 2px 5px;
}
.DataRow .FieldValue {
    padding: 2px 5px;
}
.StatementDateLabel {
    font-weight: bold;
    font-size: 14px;
    font-style: italic;
}
/*contact-us*/
#contactUsContents td input.TextBox, #contactUsContents td textArea.TextBox {
    margin: 5px auto 5px 10px;
    width: 380px;
}
#contactUsContents td input.Button {
    margin: 10px auto 10px auto;
    float: right;
}
/*jobscheduleddelivery*/
#sch-delivery-wrapper {
    margin: 10px auto 10px;
}
#sch-delivery-header {
    font-size: 15pt;
    color: #666666;
    margin: auto auto auto 10px;
}
.sch-delivery-location-container {
    border: 1px solid #e8e8e8;
    margin: 10px 10px 30px 10px;
}
.sch-delivery-location-container-inner {
    margin: 20px;
}
.sch-bold-text, .bold-text {
    font-weight: bold;
}
.sch-contacts-container {
    margin: 2px 0px;
}
.sch-content, .sch-field, .sch-value {
    margin: 0;
    font-size: 10pt;
}
.sch-field {
    width: 55px;
}
.sch-delivery-container {
    margin: 10px;
    border: 1px solid #e8e8e8;
}
#sch-delivery-container-header {
    font-size: 12pt;
    font-family: Georgia;
    font-style: italic;
    background: url(images/delivery-clock.png);
    background-repeat: no-repeat;
    height: 22px;
    text-indent: 25px;
}
.sch-delivery-day-wrapper {
    text-align: center;
    border-top: 1px solid #e8e8e8;
    margin: 10px auto;
}
.sch-delivery-day {
    background: url(images/delivery-calendar.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 65px;
    height: 80px;
    margin: 10px auto;
}
.sch-delivery-day p {
    margin: 40px auto;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: #000000;
}
/*storesalesrank*/
#ssrw-wrapper {
    text-align: center;
    color: #666666;
}
.ssrw-header {
    font-size: 8pt;
    margin: 10px auto;
}
.ssrw-toprank-header {
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    margin: 0 0 10px;
}
.ssrw-currentsales-container {
    margin: 10px auto;
}
.ssrw-separator {
    width: 5px;
}
.ssrw-jobname {
    font-size: 7pt;
    text-align: left;
}
.ssrw-currentsales {
    font-size: 8pt;
    text-align: right;
}
/* misc */
.clear {
    clear: both;
}
.clearleft, .clear-left {
    clear: left;
}
.clearright, .clear-right {
    clear: right; 
}
.left, .float-left {
    float: left;
}
.right, .float-right {
    float: right;
}
.clearfix, .clear-fix {
    display: block;
}
.validationError {
    color: Red;
}
.subcommentlink {
    font-size: 9px;
    font-style: italic;
    font-weight: bold;
    margin: 2px 0;
}
.validation-summary-errors {
    font-size: 11px;
}
.validation-summary-errors span {
    color: red;
}
.validation-summary-errors ul {
    text-align: left;
    font-weight: normal;
    font-style: italic;
}
.ibos-vertical-align-middle {
    display:inline-block;
    vertical-align:middle;
}
.ibos-display-table { display:table; width:100%; }
.section-panel { display:block; height:auto; }
.section-header {
    background:#eee url("Images/Title_Header_Bg.jpg") repeat-x scroll 0 0;
    border:1px solid #dedfe4;
    color:black;
    display:block;
    font-weight:bold;
    height:25px;
    text-decoration:none;
}
.section-title {
    display:table;
    height: 100%;
    padding-left:10px;
}
.section-title .vertical-align {
    display:table-cell;
    vertical-align:middle;
}
.section-content{}
.center {
    display: table;
    margin: 0 auto;
}
.padding5 { padding:5px; }
.width650 { width:650px; }